/*---------- Suche Overlay ----------*/
.quicksearch-wrap {
    position: fixed;
    top: 0px;
    left: 0px;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: transparent url('../images/black_tr70.png');
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    opacity: 0;
    display: none;
}

.quicksearch-wrap.open {
    opacity: 1;
    z-index: 1900;
    display: block;
}

.quicksearch-close {
    position: absolute;
    top: 0;
    right: 0;
    opacity: 1;
    color: #fff;
    cursor: pointer;
    display: block;
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 60px;
    font-weight: bold;
    background: transparent;
    font-family: 'FontAwesome';
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    transition: 0.5s ease;
}

.quicksearch-close:after {
    content: "\f057";
}

/*---------- Suchfeld / Overlay ----------*/
.search-big {
    display: block;
    background: #FFF;
    width: 60%;
    height: 60px;
    border: solid 1px #555;
    padding: 0;
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 0;
    margin-left: 20%;
    margin-top: -30px;
    z-index: 2000;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
}

input.search-big-input {
    border: none;
    font-size: 1em;
    color: #555;
    background-color: transparent;
    margin: 0;
    width: 65%;
    padding: 15px 5%;
    float: left;
    margin: 5px 0 0 0;
    outline: none;
}

input.search-big-button {
    cursor: pointer;
    display: block;
    width: 25%;
    height: 58px;
    margin: 0;
    background: #FFF url('../images/search_button_grey.png') no-repeat right center;
    border: none;
    float: right;
    margin-right: 5%;
}


